body {
  background-color: white;
  font-family: Arial, Helvetica, sans-serif;
}

button {
  height:30px;
  width:140px;
  font-size:15px;
}

sidebar {
  border:2px;
  border-color:lightgrey;
  border-style:solid;
  border-left:none;
  border-right:none;
  border-top:none;
  height:00px;
  width:198px;
  position:absolute;
  left:00px;
}

sidebartext {
  line-height:1.5;
}

main {
  border:2px;
  padding:20px;
  padding-top:0px;
  font-size:20px;
  background-color:white;
  border-color:lightgrey;
  border-style:solid;
  border-left:2px solid lightgrey;
  border-right:none;
  border-top:none;
  border-bottom:none;
  height:900px;
  position:absolute;
  top:80px;
  left:210px;
  width:1100px;
}